/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
@font-face {
    font-family: 'Liquid Amber Regular';
    src: url('/wp-content/themes/flatsome-child/fonts/liquid-amber-regular.otf');
}

@font-face {
    font-family: 'Liquid Amber Italic';
    src: url('/wp-content/themes/flatsome-child/fonts/liquid-amber-italic.otf');
}

@font-face {
    font-family: 'Vintage Avalanche';
    src: url('/wp-content/themes/flatsome-child/fonts/vintage-avalanche.otf');
}

@font-face {
    font-family: 'Vintage Avalanche Black';
    src: url('/wp-content/themes/flatsome-child/fonts/vintage-avalanche-black.otf');
}

/*html {
	background: transparent url('/wp-content/uploads/2018/10/beer-tap-bg-faded.jpg') no-repeat top left / cover;
}*/

.nav-uppercase > li.has-icon > a {
	color: #fff;
}

/*body > #wrapper, body > #wrapper > #main {
	background-color: transparent;
}*/

body > #wrapper .footer-wrapper {
	padding-top: 20px;
}

body > #wrapper .footer-wrapper .absolute-footer {
	/*padding: 1.5em;*/
}

.page-main-heading {
    color: #e2b20b;
    font-family: 'Liquid Amber Regular', sans-serif;
    font-size: 3em;
    text-align: center;
    line-height: normal;
    margin-bottom: 44px;
}

.copyright-footer {
	color: #fff;
	font-size: 1em;
	font-weight: bold;
}

.footer-main-heading{
	color: #BF920B;
	font-family: 'Vintage Avalanche', sans-serif;
	font-size: 1.2em;
	margin-bottom: 0;
	text-align:center;
}

.wonderplugin3dcarousel-item-container + a > div {
	display: none !important;
}

/*Custom Css Added by Karim*/
.widget{
	margin-bottom:0;
}
.absolute-footer{
	padding:0;
}
.footer-links{
	font-family: 'Vintage Avalanche', sans-serif;
	color: #BF920B;
	font-size: 1.2em;
	padding-right: 15px;
	text-align:center;
}
.footer-links:hover{
	color: #ffffff;
}
/*End of Css Added by Karim*/

#html5-lightbox-box #html5-watermark {
	display: none !important;
}

.off-canvas-left .mfp-content {
	background-color: #f2b90c;
}

.off-canvas .nav-vertical > li > a {
	color: #fff;
}

.off-canvas .nav-vertical .searchform .button.icon {
	background-color: #e2b20b;
}

.page-wrapper.my-account {
	background-color: #f7f7f7;
}

.page-wrapper.my-account .vertical-tabs > .large-3,
.page-wrapper.my-account .vertical-tabs > .large-9 {
	padding-top: 1em;
}

.time-lapse-banner h2 {
	text-transform: uppercase;
	font-family: 'Liquid Amber Regular', sans-serif;
	font-size: 2.5em;
	margin: 10px 0;
	box-sizing: border-box;
	width: 100%;
	color: #e2b20b;
}

@media screen and (min-width: 768px) {
	body > #wrapper #main > .page-wrapper {
		padding-top: 0;
		padding-bottom: 0;
	}
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}